Issue 105183

Summary: update nss libraries to 3.12.4
Product: General Reporter: joachim.lingner
Component: codeAssignee: h.ilter
Status: CLOSED FIXED QA Contact: issues@framework <issues>
Severity: Trivial    
Priority: P3 CC: issues, maho.nakata, t_ono
Version: DEV300m59Keywords: security
Target Milestone: OOo 3.2   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 99999    

Description joachim.lingner 2009-09-18 15:40:34 UTC
nss update to version 3.12.4 and nspr update to 4.8
Comment 1 joachim.lingner 2009-09-18 15:43:19 UTC
.
Comment 2 tono 2009-09-20 10:57:25 UTC
The mingw patches still seem to be required. The patch for 
mozilla/security/coreconf/arch.mk in the common patch set is also required for 
mingw build and on other platforms to make predeliver easy, I think. Other 
patches may be removed, if OK on platforms.
Comment 3 joachim.lingner 2009-09-21 10:37:25 UTC
I have a adapted the mingw patch, so it should apply cleanly and build is running.
Comment 4 joachim.lingner 2009-09-23 10:30:44 UTC
.
Comment 5 joachim.lingner 2009-10-02 14:22:40 UTC
@hi: please verify.
Comment 6 h.ilter 2009-10-08 08:59:14 UTC
Verified with cws jl135 = OK
nss library is updated from 3.12.3 to 3.12.4 
Comment 7 maho.nakata 2009-10-17 04:45:37 UTC
jl: i'm also interested in as it looks related to amd64 FBSD7 brekage
http://www.openoffice.org/issues/show_bug.cgi?id=105977
.
Comment 8 tono 2009-12-27 12:50:23 UTC
Closing the issue as the cws has already been integrated.